/* 본 CSS 파일은 이글루스의 기본 CSS 파일입니다.
각 구성인자에 대한 설명은 스킨 편집 도움말을 참고하시기 바랍니다.
 */


BODY		{ BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/BACK-g.gif); 
                                   BACKGROUND-REPEAT : REPEAT;
                                   MARGIN : 0PX;PADDING : 0PX; }
BODY,TD,DIV,LI	{ FONT : 9PT/150% 굴림,돋움,SANS-SERIF; COLOR : #508332; }

A:LINK		{ COLOR: #FFF; TEXT-DECORATION: NONE; }
A:VISITED  	{ COLOR: #FFF; TEXT-DECORATION: NONE; }
A:ACTIVE	                { COLOR: #FFF; TEXT-DECORATION: NONE; }
A:HOVER		{ COLOR: #508332; TEXT-DECORATION: UNDERLINE; }

.TOP		{ BACKGROUND : URL("http://md.egloos.com/skn/img/b/00/04/5/BACKTOP-g.gif") NO-REPEAT; 
                                 HEIGHT : 150PX; }
.MID		{ BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/BACKMIDDLE-g.gif); }
.BOTTOM		{ BACKGROUND : URL("http://md.egloos.com/skn/img/b/00/04/5/backbottom-g.gif") NO-REPEAT; 
                                 HEIGHT : 26PX;}


DIV.HEADER	{FONT : BOLD 10PT/100% HY견고딕,TAHOMA,Courier New,돋움,;
                                 MARGIN: 60PX 0 0 20PX;}
	
DIV.HEADER A:LINK		{ COLOR: #FFF; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #FFF; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER	{ COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.URL		{ FONT : 8PT/100% VERDANA,TAHOMA; 
                                 MARGIN: 0 0 10PX 20PX;}
DIV.URL A:LINK         { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.URL A:VISITED    { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.URL A:ACTIVE     { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  } 
DIV.URL A:HOVER	{ COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.USERMENU	           { MARGIN : 40PX 12PX 5PX; TEXT-ALIGN : RIGHT; }
DIV.USERMENU A:LINK          { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.USERMENU A:VISITED     { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.USERMENU A:ACTIVE      { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  } 
DIV.USERMENU A:HOVER       { COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.PROFILE	{ FONT : 10PT/100% HY엽서M,VERDANA,TAHOMA;
                                 WIDTH : 150PX; 
                                 PADDING : 0PX 0PX 10PX; 
                                 LINE-HEIGHT : 150%; 
                                 OVERFLOW : HIDDEN; }

DIV.MNTTL	{ FONT : 11PT/150% 
                                 HY엽서M,TAHOMA,돋움,Courier New; 
                                 WIDTH : 150PX; 
                                 BORDER-BOTTOM : 1PX #fff SOLID; 
                                 PADDING : 2PX 0PX 2PX; }

DIV.MN		    { WIDTH : 150PX; 
                                     TEXT-ALIGN: CENTER; 
                                     MARGIN : 10PX 0PX 10PX; }
DIV.MN A:LINK	    { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.MN A:VISITED          { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  }
DIV.MN A:ACTIVE  	     { COLOR: #FFFFFF; TEXT-DECORATION: NONE;  } 
DIV.MN A:HOVER	     { COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.POST                   { WIDTH : 600PX; 
BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/POSTBODY-g.gif) ;
                                  MARGIN-BOTTOM : 25PX; }

DIV.POST_HEAD 	 {BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/POSTHEAD-g.gif);
                                  BACKGROUND-REPEAT : NO-REPEAT;
	                  HEIGHT : 80PX;
                                  MARGIN-BOTTOM : 2PX; 
                                  PADDING : 4PX 40PX 2PX 15PX; }

DIV.POST_HEAD A:LINK	{ COLOR: #FFF; TEXT-DECORATION: NONE; }
DIV.POST_HEAD A:VISITED	{ COLOR: #FFF; TEXT-DECORATION: NONE; }
DIV.POST_HEAD A:ACTIVE	{ COLOR: #FFF;  } 
DIV.POST_HEAD A:HOVER	{ COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.POST_TTL    { FONT : 15PT/150% 
                          HY엽서M,TAHOMA,돋움,Courier New; 
                          COLOR : #FFF; 
                          HEIGHT: 50PX;
                          text-indent: 5px; 
                          MARGIN: 30PX 30PX 10PX;}

DIV.POST_BODY 	 {WIDTH : 550PX; 
                                  PADDING : 1PX 25PX 10PX 25PX; 
                                  OVERFLOW : HIDDEN; }
* html DIV.POST_BODY {WIDTH: 600PX;}

DIV.POST_BODY A:LINK	{ COLOR: #b3d595; 
                                                 TEXT-DECORATION: NONE;  
                                                 BORDER-BOTTOM: 2PX SOLID #508332; 
                                                 FONT: BOLD; }
DIV.POST_BODY A:VISITED	{ COLOR: #b3d595; 
                                                TEXT-DECORATION: NONE; 
                                                 BORDER-BOTTOM: 2PX SOLID #508332; 
                                                 FONT: BOLD; }
DIV.POST_BODY A:ACTIVE	{ COLOR: #b3d595;  } 
DIV.POST_BODY A:HOVER	{ COLOR: #508332; 
                                                TEXT-DECORATION: NONE;}

DIV.POST_TAIL   	 { BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/POSTTAIL-g.gif);
                                  BACKGROUND-REPEAT : NO-REPEAT;
                                  FONT : 11PX/150% VERDANA, TAHOMA, 돋움;
                     	  PADDING : 20PX 30PX 5PX;                                 
                                  TEXT-ALIGN : RIGHT; }
DIV.POST_TAIL A:LINK	{ COLOR: #508332; TEXT-DECORATION: NONE }
DIV.POST_TAIL A:VISITED	{ COLOR: #508332; TEXT-DECORATION: NONE }
DIV.POST_TAIL A:ACTIVE	{ COLOR: #508332;  } 
DIV.POST_TAIL A:HOVER	{ COLOR: #b3d595; TEXT-DECORATION:NONE}

DIV.POST_BOTTOM  	               {BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/POSTBOTTOM-g.gif) NO-REPEAT;
                                                WIDTH : 600PX;
	 		HEIGHT : 17PX;
			MARGIN-TOP : 3PX;
			FONT-SIZE : 1PX;}

DIV.COMMENT		{  BACKGROUND : URL(http://md.egloos.com/skn/img/b/00/04/5/COMMENTBACK-g.gif);PADDING : 10PX;
                                                 BORDER : 1PX #508332 SOLID; 
			 MARGIN : 15PX; }
DIV.COMMENT A:LINK	{ COLOR: #508332; TEXT-DECORATION: NONE;  }
DIV.COMMENT A:VISITED	{ COLOR: #508332; TEXT-DECORATION: NONE;  }
DIV.COMMENT A:ACTIVE	{ COLOR: #508332; TEXT-DECORATION: NONE;  } 
DIV.COMMENT A:HOVER	{ COLOR: #b3d595; TEXT-DECORATION: NONE; }

DIV.COMMENT_BODY	 	{ MARGIN: 10PX 0PX 10PX; }
DIV.COMMENT_TAIL		{ MARGIN : 10PX 0PX 10PX; 
                                                 FONT : 8PT/150% VERDANA, TAHOMA, 돋움;    
                                                 COLOR : #b3d595; }
DIV.COMMENT_INPUT	 { MARGIN : 5PX;
                                                 BORDER-TOP : 1PX #508332 DOTTED; 
                                                 PADDING-TOP : 20PX; }
DIV.COMMENT_LINE		 { BORDER-TOP : 1PX #508332 DOTTED; 
                                                 MARGIN : 10PX 0PX 15PX; }



/* 여기서 부터는 시스템에관한 클래스 이므로 변경하지 않으시는 것이 좋습니다. */


DIV.TRACK_TOP 		{ LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD 	                { FONT-WEIGHT : BOLD; 
                                                  MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY 	                { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; 
                                                  PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP		{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT		{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_MID		{ MARGIN-TOP : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.BOOKMK		{ MARGIN : 10PX; BORDER : 0PX; }
IMG.USERMENU		{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		                { MARGIN-BOTTOM : 10PX; }

DIV.BANNER		{ MARGIN-TOP : 30PX; }
	
.SMALL			{ FONT-SIZE : 11PX; }
.DATE			{ FONT : BOLD 8PT/150% 
                                                  VERDANA, TAHOMA, 돋움; }
.TIME			{ FONT : 8PT/150% 
                                                  VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR			{ FONT : BOLD 9PT; }
.TXTFLD			{ FONT-SIZE:9PT;COLOR:#000; BORDER:1PX 
                                                  SOLID #666678; BACKGROUND:#FFF; }


/* 여기서 부터는 달력 및 XML에 관련된 클래스입니다. */


DIV.CAL_TOP { }
DIV.CAL   	                   {  BACKGROUND : #FFF;
		   MARGIN-BOTTOM : 10PX; 
		   WIDTH : 150PX; 
		   TEXT-ALIGN : CENTER;}
DIV.CAL A:LINK	          { COLOR: #508332; TEXT-DECORATION: NONE }
DIV.CAL A:VISITED	          { COLOR: #508332; TEXT-DECORATION: NONE }
DIV.CAL A:ACTIVE	          { COLOR: #508332;  } 
DIV.CAL A:HOVER	          { COLOR: #e7e7de; TEXT-DECORATION:NONE}

DIV.CAL_HEAD 	          { WIDTH : 150PX; 
	          	          FONT : 8PT/150% VERDANA; 
	          	          TEXT-ALIGN : CENTER; 
	          	          PADDING : 4PX 0PX; 
	          	          MARGIN-BOTTOM : 10PX;}

DIV.CAL_BODY 	          { WIDTH : 150PX; 
	          	          TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; 
	          	 TEXT-ALIGN : CENTER;
                                 COLOR : #e7e7de;}
.CAL_DAY		{ FONT : BOLD 7PT/170% VERDANA, 돋움; 
		TEXT-ALIGN : CENTER; }
.CAL_SUN		{ FONT : BOLD 7PT/170% VERDANA, 돋움; 
		COLOR : #D36654; 
		TEXT-ALIGN : CENTER;}
.CAL_SAT		{ FONT : BOLD 7PT/170% VERDANA, 돋움; 
		COLOR : #3572A1; 
		TEXT-ALIGN : CENTER;}
.CAL_TODAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; 
		BACKGROUND : #b3d595; 
		COLOR : #FFF; 
		TEXT-ALIGN : CENTER; }
.CAL_TR { }

DIV.XML                    { FONT : 8PT/150% VERDANA; 
                                TEXT-ALIGN : CENTER; }
/* 코멘트 입력 폼 */

div.commet_input 	                { padding: 0 0 10px 0; text-align: center; }
div.commet_input table                { margin: 2px 0 0 0px; width: 537px !important;}
div.comment_input td                  { font-size: 9pt; }
div.comment_input textarea 	  { BACKGROUND : #fff; 
                                                  FONT : 9PT/150% 굴림,돋움,SANS-SERIF; 
			  COLOR : #508332; 
                                                  width: 537px !important; 
			  height: 100px !important; 
			  padding: 5px; 
			  -moz-border-radius: 6px;}


